Bug 201053 - pilot prefs are just wacky
pilot prefs are just wacky
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-pilot (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-02 11:34 EDT by Bill Nottingham
Modified: 2014-03-16 23:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 10:51:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 482606 None None None Never

  None (edit)
Description Bill Nottingham 2006-08-02 11:34:37 EDT
So, we have:

'PalmOS devices' in More preferences. This sets up some pilot stuff in GConf.

Then we have a PDAs section in 'Removable Devices and Media', which allows you
to set the command to use on connection. Realistically, someone would need to
configure *both*.

These need combined in some way.
Comment 1 Christopher Aillon 2007-04-17 15:24:37 EDT
Probably too late for F7 at this point.. Matt should this be pushed upstream?
Comment 2 Matthew Barnes 2007-10-02 10:51:57 EDT
Moving this upstream.  Please see [1] for further updates.

[1] http://bugzilla.gnome.org/show_bug.cgi?id=482606

Note You need to log in before you can comment on or make changes to this bug.